﻿@charset "utf-8";
*, html, body, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, div, p {margin:0px;padding:0px;font-family:Arial, Helvetica, sans-serif;-webkit-text-size-adjust:none;}
body {margin:0px auto;padding:0px;background:#FFF;}
body, table, tr, td, th {font-size:12px;color:#333;line-height:170%;}
a:link, a:visited {color:#333;text-decoration:none;}
a:hover, a:active {color:#4C6D02;text-decoration:underline;}
ul, li, dl, dt, dd, ol {margin:0px;padding:0px;list-style:none;}
h1, h2, h3, h4, h5, h6 {font-size:15px;text-transform:capitalize;}
h1 {font-size:16px;}
img {border:0px;}
.fl {float:left;}
.fr {float:right;color:#4C6D02;}
.fr a {color:#4C6D02;}
.clearboth {clear:both;margin:0px auto;padding:0px;font-size:1pt;line-height:1px;}
.top {clear:both;margin:0px auto;padding:0px;height:34px;line-height:28px;}
.fullwidth {clear:both;margin:0px auto;padding:0px;width:100%;}
.pubdiv {width:1000px;clear:both;margin:0px auto;position:relative;}
.ErWei img {width:130px;height:130px;}
#xyz {position:relative!important;margin:4px 0px 0px 6px;height:32px;float:right;}
.tpz {min-width:400px;text-align:right;}
.copyright .f1 {color:#FFF;}
.pubdivL {width:1000px;clear:both;margin:0px auto;position:relative;}
#expmenu-freebie {position:absolute;top:10px;right:400px;}
.pubdivL a:link, .pubdivL a:visited {font-size:12px;line-height:140%;color:#FFF;margin:0px 12px;}
#Links_Others {background-color:#FFF;clear:both;overflow:hidden;}
#Links_Others ul {list-style:none;padding-bottom:10px;padding-left:10px;padding-top:5px;clear:both;line-height:150%;}
#Links_Others ul li {display:inline;float:left;margin-left:10px;white-space:nowrap;font-size:12px;color:#D9D9D9;}
#Links_Others ul li a {color:#777;}
.header {clear:both;margin:0px auto;padding:0px;}
.logo {padding-top:15px;}
.header .fr {font-size:13px;padding:0px;}
.header .fr .cor {color:#4c6d02;}
.header .fr .cor a {color:#4c6d02;}
.top_c {float:left;color:#154b6d;padding:0px 0px 0px 0px;}
.nav {clear:both;margin:0px auto;padding:0px;width:1000px;color:#FFF;font-size:14px;font-weight:bold;background:url(menu_bj_hover.jpg) repeat-x top center;}
.nav ul {background:url(linebg.jpg) no-repeat left top;height:37px;line-height:37px;padding:0px;margin:0px;}
.nav ul li {float:left;padding-right:0px;background:url(linebg.jpg) no-repeat right 0;font-weight:bold;position:relative;text-align:center;border-left:2px solid #FFF;}
.nav ul li#liHome {border-left:0px !important;}
.nav ul li.home {border-left:0px;}
.nav ul li a {display:block;padding:0px 26px;color:#FFF;text-decoration:none;background:url(menu_bj_hover.jpg) repeat-x top center;}
.nav ul li a.inmenu_1, .nav ul li:hover a, .nav ul li a:hover {background:#4c6d02;color:#FFF;text-decoration:none;}
.nav ul li .submenu {display:none;position:absolute;min-width:203px;top:37px;left:-2px;height:auto;z-index:10000;border:solid 2px #FFF;background:#4c6d02;clear:both;border-top:0px;}
.nav ul li .submenu li {float:none;padding:0px;background:none;height:auto;line-height:25px;height:25px;border-left:0px !important;}
.nav ul li .submenu li.last {border:none;}
.nav ul li .submenu li a {padding:0px;text-indent:8px;text-align:left;height:25px;line-height:25px;background:none;color:#FFF !important;font-weight:normal;}
.nav ul li ul li a:hover {color:#FFF!important;background:#3a5602;}
.nav ul.nav_fr li a, .nav ul.nav_de li a, .nav ul.nav_tr li a, .nav ul.nav_ru li a {padding:0 13px;}
.nav ul.nav_es li a {padding:0px 8px;}
.nav ul.nav_pt li a, .nav ul.nav_vn li a {padding:0px 12px;}
.tshare li {float:right;padding:5px 0px 5px 5px;}
.tshare li img {border-radius:50%;width:24px;}
.fengeline {height:45px;line-height:45px;background:url(bg2.jpg) repeat-x left center;}
.fengeline span {width:128px;text-align:center;display:block;margin:0px auto;background:#FFF;color:#333;font-weight:bold;}
.prolist li {width:25%;float:left;}
.infolist dl {float:left;width:33%;height:180px;}
.infolist dl dt {background:url(icon.jpg) no-repeat left center;height:41px;line-height:41px;padding-left:45px;font-weight:bold;}
.infolist dl dd {padding:5px 10px 5px 0px;text-align:left;width:312px;word-break:break-word;word-wrap:break-word;max-height:90px;text-overflow:ellipsis;overflow:hidden;}
.infolist dl dd.btn a {width:88px;text-align:center;display:block;background:url(btn.jpg) no-repeat 0 0;line-height:25px;color:#FFF;}
.rollpro {background-color:#E8E8E8;}
.rollpro .tit {height:36px;line-height:36px;background-color:#f3f5df;text-align:center;font-weight:bold;}
.container {position:relative;padding-top:10px;}
.slider_box {width:920px;margin:0px auto;height:200px;overflow:hidden;position:relative;}
.slider_box a:hover {text-decoration:none;}
.silder_con {height:200px;overflow:hidden;position:absolute;}
.silder_panel {width:185px;overflow:hidden;float:left;position:relative;background:#f3f5df;line-height:110%;text-align:center;}
.silder_panel img {width:90%;display:block;overflow:hidden;}
.container a.prev, .container a.next {display:block;width:24px;height:37px;overflow:hidden;text-indent:-999px;position:absolute;cursor:pointer;margin:60px 5px 0 5px;}
.container a.prev {left:0;background-position:left 0;background-image:url(bnl.png);}
.container a.next {right:0;background-position:right 0;background-image:url(bnr.png);}
.pagesider {width:230px;float:left;}
.pagemain {width:750px;float:right;border:1px solid #cecece;}
#banner {clear:both;min-width:1000px;width:100%;overflow:hidden;}
.slider_img {display:block;text-align:center;height:100%;}
.slider_img img {display:inline-block !important;margin:0px;max-width:100%;width:auto;height:auto;display:block;}
.wmuSlider {height:100%!important;position:relative;overflow:hidden;}
.bbdd {z-index:2;position:absolute;bottom:2%;margin:0px;padding:0px;width:100%;text-align:center;}
.bbdd li {margin:0 8px 10px 0;list-style-type:none;display:inline-block;}
.bbdd a {display:inline-block;text-indent:-9999px;width:14px;height:14px;background:#1091db;border-radius:14px;overflow:hidden;}
.bbdd a.wmuActive {background:#b5b5b5;}
.banner {width:1000px;text-align:center;margin:0px auto;margin-bottom:10px;background:#FFF;}
.banner img {width:1000px;height:auto;}
.footer {clear:both;margin:10px auto 0px auto;padding:5px 0px 0px 0px;height:190px;color:#FFF;background-color:#4c6d02;}
.footer a {color:#FFF;}
.footer .fl {height:190px;background:url(bg3.jpg) no-repeat right center;color:#FFF;}
.footer .f02 {width:45% !important;padding-left:1%;}
.footer ul {padding-top:10px;width:300px;}
.footer ul li {float:left;width:48%;line-height:200%;background:url(picture.png) no-repeat left center;text-indent:15px;}
.footer .fr {text-align:left;color:#FFF;}
.wer {width:225px;height:auto;overflow:hidden;}
.copyright {clear:both;margin:0px auto;padding:8px 0px 0px 0px;height:auto;line-height:25px;color:#FFF;background-color:#3a5602;}
.copyright .fr a {color:#FFF;padding:0px 6px;}
.bodyContent h1 {margin:12px 0px;}
.sidetit, .leftContact h5, .ltit {height:30px;line-height:30px;border-bottom:3px solid #d7d1d1;color:#4c6d02;font-weight:bold;font-size:14px;text-indent:8px;}
.media li {width:22px;height:20px;float:left;margin:7px;font-size:12px;}
.media .lang_eg {background:rgba(0, 0, 0, 0) url(eg.gif) no-repeat scroll 0 2px;height:20px;line-height:20px;text-align:right;width:72px;}
.media .lang_ch {background:rgba(0, 0, 0, 0) url("ch.gif") no-repeat scroll 0px 2px;height:20px;line-height:20px;text-align:right;width:60px;}
.cpgd {width:1000px;height:90px;background-color:#3a3a3a;margin:0px auto;clear:both;z-index:-1;}
.cpgdin {width:960px;height:72px;margin:0px auto;overflow:hidden;padding:9px 0px 0px 0px;}
.cpgd ul {list-style:none;width:960px;height:72px;}
.cpgd ul li {float:left;display:inline-block;width:193px;height:72px;margin:0px;}
.cpgd ul li a {width:181px;height:72px;display:block;overflow:hidden;}
.cpgd ul li.first {margin:0px 0px;}
.homeAbout {width:49%;float:left;text-align:left;font-size:12px;}
.homeAbout div, .homeAbout p {text-align:left;font-size:12px;margin-bottom:5px;}
.homeNews {float:right;width:49%;}
.homeNews h5 {font-size:14px;margin:12px 0px 2px 0px;padding:2px 0px;font-weight:bold;border-bottom:solid 1px #CCC;}
.homeNews ul {clear:both;margin:0px auto;}
.homeNews ul li {clear:both;margin:0px auto;padding:2px 0px;text-align:left;font-size:12px;color:#666;border-bottom:dotted 1px #CCC;}
.homeNews ul li a:link, .homeNews ul li a:visited {font-size:12px;color:#666;}
.righth {clear:both;margin:0px;height:30px;line-height:30px;border-bottom:1px solid #EEE;}
.righth h4 {display:inline-block;padding-left:10px;font-size:14px;color:#4C6D02;}
.righth h1 {float:left;padding-left:10px;color:#4C6D02;}
.bPosition {float:right;padding-right:10px;}
.bPosition a:link, .bPosition a:visited {font-size:11px;}
.container {clear:both;margin:0px auto 8px;padding:0px;width:1000px;height:auto;background:#f3f5df;}
.pcontainer {clear:both;margin:0px auto 8px;padding:0px;width:1000px;height:auto;}
.containers {clear:both;margin:8px auto;padding:0px;width:100%;}
.bodyLine {clear:both;margin:0px auto;padding:0px;height:9px;font-size:1px;background-color:#F2F2F2;border-bottom:#E5E5E5 1px solid;}
.body {clear:both;margin:0px auto;padding:0px;width:1000px;height:auto;min-height:365px;background:url(leftMenu.jpg) repeat-y left top;}
.bodyLeft, .bodyLeft1, .leftMenu {float:left;margin:0px;padding:0px;width:250px;}
.bodyLeft ul, .leftMenu ul {list-style:none;}
.bodyLeft ul li, .leftMenu ul li {width:98%;margin:0px auto;border-bottom:1px solid #FAFAFA;}
.bodyLeft ul li a, .leftMenu ul li a {padding:0px 0px 0px 20px;display:block;width:154px;height:27px;line-height:27px;}
.bodyLeft ul li a:hover, .bodyLeft ul li a.active, .leftMenu ul li a:hover, .leftMenu ul li a.active {font-weight:bold;}
.leftContact {clear:both;padding-top:8px;}
.leftContact1 {clear:both;margin:0px auto;padding:2px 5px;height:auto;overflow:hidden;}
.bodyRight {float:right;width:740px;}
.bodyRight img {max-width:710px;}
.bodyRight h5 {font-size:14px;margin:12px 0px 5px 0px;padding:2px 0px;font-weight:bold;border-bottom:solid 1px #CCC;clear:both;}
.bodyContent1 {clear:both;margin:0px auto 10px;padding:0px;}
.bodyContent, .feedback {clear:both;margin:0px auto 10px;padding:5px;border-top:1px solid #EEE;}
.bodyContent p {margin-bottom:10px;font-size:14px;}
.leftContact1, ul.sf-menu, .leftMenu ul {border:1px solid #F1F1F1;padding-bottom:5px;clear:both;}
ul.sf-menu {clear:both;position:relative;}
ul.sf-menu li {height:auto!important;zoom:1;line-height:30px;text-indent:6px;font-weight:bold;background:url(llibg.jpg) repeat-x 0 0 #EFEFEF;}
ul.sf-menu li a {display:block;text-transform:capitalize;text-decoration:none;}
ul.sf-menu li.hover, ul.sf-menu li:hover {position:relative;}
ul.sf-menu li.menu-item:hover {position:relative;}
ul.sf-menu ul {width:100%;height:auto;visibility:visible;left:0;background-color:#EEE;z-index:99;}
ul.sf-menu ul li {height:auto;font-weight:normal;background:#FAFAFA;float:none;width:100%;display:block;line-height:30px;}
ul.sf-menu ul li.current {margin:0px;padding:0px;font-weight:bold;}
ul.sf-menu ul li.hover, ul.sf-menu ul li:hover {background:#EEE;}
ul.sf-menu ul li ul {position:absolute;padding:0px;}
ul.sf-menu ul li a {border-right:none;width:100%;display:inline-block;text-align:left;color:#333;}
ul.sf-menu ul ul {left:248px;top:-1px;margin:0px;padding:0px;visibility:hidden;border:1px solid #DDD;border-left:0px;}
ul.sf-menu ul ul li a {display:block;width:auto;}
ul.sf-menu li:hover > ul {visibility:visible;}
ul.sf-menu1 {clear:both;position:relative;}
ul.sf-menu1 li {zoom:1;line-height:30px;font-weight:bold;text-indent:6px;background:#FAFAFA;border-bottom:dotted 1px #FFF;}
ul.sf-menu1 li:hover {background:#EEE;}
ul.sf-menu1 a {text-decoration:none;display:block;}
ul.sf-menu1 li.hover, ul.sf-menu1 li:hover {color:#F1BF0E;position:relative;}
ul.sf-menu1 li.hover a {color:#FFF;text-decoration:none;}
ul.sf-menu1 li.menu-item:hover {position:relative;}
ul.sf-menu1 ul {width:100%;height:auto;display:none;background-color:#F1F1F1;z-index:99;}
ul.sf-menu1 ul li {font-weight:normal;float:none;display:block;line-height:30px;background:#FFF;}
ul.sf-menu1 ul li ul {padding:0px;}
ul.sf-menu1 ul li a {border-right:none;width:100%;display:inline-block;text-align:left;}
ul.sf-menu1 ul ul {left:248px;top:0px;margin:0px;padding:0px;visibility:hidden;border:1px solid #FFF;border-top:0px;position:absolute;}
ul.sf-menu1 ul ul li a {display:block;width:auto;}
ul.sf-menu1 li:hover > ul {visibility:visible;display:block;}
ul.sf-menu2 {clear:both;position:relative;}
ul.sf-menu2 li {zoom:1;line-height:30px;padding-left:6px;font-weight:bold;background:#FAFAFA;border-bottom:dotted 1px #FFF;}
ul.sf-menu2 li:hover {background:#EEE;}
ul.sf-menu2 a {text-decoration:none;}
ul.sf-menu2 li.LiLevel1 {background:#EEE;}
ul.sf-menu2 li.menu-item:hover {position:relative;}
ul.sf-menu2 ul {width:100%;height:auto;visibility:hidden;position:absolute;left:248px;top:1px;z-index:99;background-color:#FAFAFA;}
ul.sf-menu2 ul li {font-weight:normal;float:none;display:block;line-height:30px;}
ul.sf-menu2 ul li ul {padding:0px;}
ul.sf-menu2 ul li a {border-right:none;width:100%;display:inline-block;text-align:left;}
ul.sf-menu2 ul ul {left:248px;top:0px;margin:0px;padding:0px;visibility:hidden;border:1px solid #DDD;border-top:0px;}
ul.sf-menu2 ul ul li a {display:block;width:auto;}
ul.sf-menu2 li:hover > ul {visibility:visible;}
ul.pro-menu {margin-top:-1px;padding:0px;border:0px;}
.nyprojs {clear:both;margin:0px auto;padding:0px;}
.nyproline {clear:both;height:10px;border-bottom:1px solid #CCC;}
.nyprolist {clear:both;margin:0px auto 10px auto;padding:0px;width:744px;}
.nyprolist li {float:left;margin:5px 9px;padding:5px 0px;width:164px;text-align:center;border:1px solid #CCC;}
.nyprolist li img {border:none;width:150px;height:150px;}
.nyprobt {clear:both;margin:0px auto;width:90%;text-align:center;height:25px;line-height:25px;overflow:hidden;margin-bottom:0 !important;}
.nyprobt a {color:#555;text-decoration:none;}
.nyprobt a:hover {color:#ff3C00;}
.nyprojs1 {line-height:20px;margin:0px 0px 0px 10px;}
.nypropic {clear:both;margin:2px auto;width:90%;height:130px;text-align:center;background-color:#FAFAFA;}
.nypropic img {width:90%;}
.pages {clear:both;margin:10px auto;padding:0px;text-align:center;}
.pages a, .pages span {margin:0px 4px;padding:0px 9px;height:24px;line-height:24px;display:inline-block;text-decoration:none;}
.pages a:link, .pages a:visited {background:#FFF;border:1px solid #EEE;}
.pages a:hover, .pages a:active, .pages span.ctxt {background:#4c6d02;border:1px solid #4c6d02;color:#FFF;}
.pro_lb0 li {clear:both;border-bottom:1px solid #FAFAFA;padding:8px 0px;}
.pro_lb0 li:hover {background:#FFFCF3;}
.pro_lb0 .pimg {float:left;width:150px;height:120px;line-height:120px;text-align:center;vertical-align:middle;display:table-cell;border:1px solid #EEE;overflow:hidden;margin:0px 20px 0px 10px;}
.pro_lb0 img {max-width:150px;_width:150px}
.pro_lb0 .pinfo {color:#666;display:block;}
.pro_lb0 div {margin:0px;padding:0px;line-height:170%;}
.pro_lb0 h3 {margin:0px 0px 3px;padding:0px;font-size:14px;line-height:18px;}
.pro_lb0 h3 a {color:#4C6D02;}
.pro_lb0 h3 a:hover {color:#3a5602;}
.pro_lb0 .inquire {float:right;}
.pro_lb0 .inquire a {float:right;color:#FFF;margin:0px 10px;background:#4c6d02 url(/images/m1/contact-now.png) 5px center no-repeat;padding:0px 6px 0px 22px;border-radius:3px;}
.pro_lb0 .inquire a:hover {text-decoration:none;background-color:#3a5602;}
.pro_lb0 .more {text-align:right;color:#EEE;padding-right:16px;}
.pro_lb0 .more a {float:left;color:#3a5602;margin:8px 0px;background:url(/images/pro-more.png) left center no-repeat;padding:0px 0px 0px 18px;}
.pro_lb0 .more a:hover {text-decoration:underline;}
.pro_lb1 {clear:both;margin:0px auto 10px auto;padding:0px;width:744px;}
.pro_lb1 li {float:left;width:164px;height:180px;border:1px solid #CCC;text-align:center;margin:5px 9px;}
.pro_lb1 img {max-width:164px;max-height:150px;_margin-top:expression_r((300-this.height)/2);}
.pro_lb1 .pimg {width:164px;height:150px;background:#F5F5F5;line-height:150px;text-align:center;vertical-align:middle;display:table-cell;}
.pro_lb1 .ptxt {display:block;width:164px;clear:both;height:24px;line-heigth:24px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.pro_lb1 h3 {font-weight:normal;font-size:12px;}
.productsright {float:left;margin:0px 0px 0px 35px;width:410px;}
.productsIntro {clear:both;margin:30px 0px 0px 0px;width:410px;border-bottom:1px #CCC solid;height:23px;}
.productsIntro1 {clear:both;margin:0px;line-height:22px;max-width:400px;height:300px;overflow:hidden;}
.productsTitle {clear:both;margin:10px auto 0px;border-bottom:1px #CCC solid;height:23px;}
.productsContent {clear:both;margin:10px auto;padding:0px;min-height:290px;line-height:190%;}
.productsContent img {max-width:700px;height:auto;}
.productsContent h2 {font-size:14px;}
.productsContent table {border:1px solid #999;}
.productsContent tr th, .productsContent tr td {border:1px solid #999;border-collapse:collapse;padding:5px;}
.productsbt {height:32px;line-height:32px;text-align:center;font-size:16px;clear:both;}
.productsnr {clear:both;margin:0px auto;padding:0px;width:775x;min-height:400px;}
.productsleft {float:left;margin:30px 0px 0px 40px;}
.productsbigpic {text-align:center;}
.productsspic {margin:0px 0px 0px 6px;width:250px;}
.productsspic ul {list-style:none;}
.productsspic ul li {float:left;margin:5px 0px 0px 12px;}
.productsspic ul li.first {margin:10px 0px 0px 0px;}
.productsspic ul li img {padding:1px;border:1px solid #CCC;}
.proan {width:260px;clear:both;padding:10px 0px 0px 0px;}
.pdf {float:left;clear:both;overflow:hidden;height:29px;width:129px;}
.pdf a {height:29px;display:block;background-position:0px 0px;width:129px;padding:50px 0px 0px 0px;}
.pdf a:hover {background-position:0px -29px;}
.video {float:left;margin:0px 0px 0px 2px;overflow:hidden;height:29px;width:129px;}
.video a {height:29px;display:block;background-position:0px 0px;width:129px;padding:50px 0px 0px 0px;}
.video a:hover {background-position:0px -29px;}
.text32 {font-size:14px;margin:0px 10px;}
#prony_bigpic {width:258px;height:311px;}
#prony_bigpic.loading {background:url(spinner.gif) no-repeat center center;display:block;}
.searchdiv {margin:8px 0 0;clear:both;overflow:hidden;border:1px solid #dbdbdb;padding:3px;}
.searchdiv input {height:25px;line-height:25px;border:none 0;color:#555;text-indent:6px;}
.ss_f {background:none;border:0px;float:left;width:220px;line-height:30px;height:30px;color:#C4C4C4;font-size:14px;}
.prevNext {clear:both;margin:5px auto;padding:0px;}
.prevNext .prev {clear:both;margin:0px;padding:0px;text-align:left;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.prevNext .next {clear:both;margin:0px;padding:0px;text-align:left;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.newslist {clear:both;margin:0px auto;padding:0px;}
.newslist ul {clear:both;margin:0px auto;padding:0px 5px;}
.newslist li {text-align:left;height:32px;line-height:31px;font-size:9pt;border-bottom:1px dashed #EEE;}
.newslist li span {float:right;font-size:11px;color:#999;}
.newslist li a {float:left;padding:0px;font-size:9pt;}
.newslistc {clear:both;width:99%;margin:0px auto;padding:0px;height:50px;line-height:150%;font-size:11px;color:#9d9d9d;overflow:hidden;word-wrap:break-word;word-break:normal;}
.newsTitle {clear:both;margin:15px auto 0px auto;padding:5px 0px;text-align:center;font-size:16px;font-weight:bold;color:#4c6d02;line-height:25px;border-bottom:dotted 1px #CCC;}
.newsDate {clear:both;margin:0px auto;padding:2px;text-align:center;line-height:20px;}
.newsContent {clear:both;margin:0px auto;padding:0px;min-height:290px;font-size:14px;line-height:185%;word-wrap:break-word;word-break:normal;}
.tecfirst {width:775px;height:120px;margin:10px 0px 0px 0px;}
.tecfirst_left {float:left;}
.tecfirst_left img {padding:8px 0px 0px 8px;}
.tecfirst_right {float:left;width:540px;margin:15px 0px 0px 10px;}
.tecfirst_bt a {color:#e24a00;font-size:14px;}
.tecfirst_wz {width:460px;height:35px;overflow:hidden;margin:7px 0px 0px 0px;}
.tecfirst_more {overflow:hidden;width:60px;height:21px;margin:8px 0px 0px 0px;}
.tecfirst_more a {padding:50px 0px 0px 0px;width:60px;height:21px;display:block;background-position:0px 0px;}
.tecfirst_more a:hover {background-position:0px -21px;}
.teclist {clear:both;margin:0px auto;padding:0px;}
.teclist ul {list-style:none;}
.teclist ul li {margin:0px;padding:2px 0px;width:770px;height:23px;border-bottom:1px solid #DDD;}
.teclist_date {float:left;margin:0px;padding:0px;line-height:22px;}
.teclist_bt {float:left;margin:0px;padding:0px;width:100%;text-align:left;overflow:hidden;}
.teclist_bt a:hover {text-decoration:underline;}
.infoTitle {clear:both;margin:15px auto 0px auto;padding:5px 0px;text-align:center;font-size:16px;font-weight:bold;color:#075a3c;line-height:25px;border-bottom:dotted 1px #CCC;}
.infoDate {clear:both;margin:0px auto;padding:2px;text-align:center;line-height:20px;}
.infoContent {clear:both;margin:0px auto;padding:0px;min-height:290px;font-size:14px;line-height:200%;}
.nyjobs {margin:5px 0px 0px 0px;}
.jobyq {margin:0px 0px 0px 20px;line-height:20px;font-weight:bold;}
.jobyqwz {margin:0px 0px 20px 20px;line-height:160%;}
.text28 {color:#555;line-height:22px;padding:0px 0px 0px 20px;font-weight:bold;}
.text29 {color:#666;padding:0px 0px 0px 20px;line-height:20px;}
.text30 {color:#666;padding:0px 0px 0px 20px;line-height:20px;font-weight:bold;}
.text30:hover {text-decoration:underline;}
.border {border-bottom:1px #999 dotted;}
.sitemap_l {background:#075a3c;width:110px;height:26px;display:block;text-align:center;color:#FFF;font-size:14px;font-weight:bold;}
ul.sitemaplist {list-style:none;margin:0px 0px 0px 26px;float:left;width:570px;}
ul.sitemaplist li {float:left;padding:0px 40px 0px 0px;}
ul li .ulProLi {display:none;position:absolute;top:37px;left:-1px;width:490px;height:auto;z-index:10000;border:solid 1px #DDD;background:#EEE;clear:both;}
.ulProLi li {float:left;width:186px;padding:0px;margin-left:4px;background:none;height:auto;border-bottom:dotted 1px #CCC;font-size:12px;text-indent:0;overflow:hidden;display:block;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;}
.ulProLi li a {padding:0px;text-align:left;height:22px;line-height:22px;background:none;color:#333 !important;font-weight:normal;overflow:hidden;}
.ulProLi li a:hover {background-color:#eaeaea;}
.pro-body {clear:both;margin:0px auto 6px;padding:2px 6px;color:#666;font-size:12px;line-height:170%;}
.proIntro {clear:both;margin:10px auto 5px;padding:4px;border-radius:4px;border:1px solid #EFEFEF;color:#666;font-size:12px;line-height:170%;}
.prosubmenu {clear:both;margin:0px auto;padding:2px;}
.prosubmenu li {float:left;width:32%;line-height:22px;}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {*zoom:1;}
.rnews, .rollPro {clear:both;margin:10px auto;padding:0px;border-top:solid 1px #EEE;}
.rnews h3, .rollPro h3 {line-height:30px;font-weight:normal;}
.rnews li {float:left;width:49%;height:26px;line-height:26px;background:url(dd.gif) 6px center no-repeat;text-indent:16px;}
.rnews li a {text-align:left;display:block;font-size:12px;border-bottom:1px dashed #EEE;}
.rollPro {height:220px;}
.rollPro .Cont {width:640px;overflow:hidden;margin:0px auto;}
.rollPro .ScrCont {width:2500px;}
.rollPro .pic {width:150px;padding:0px 5px;}
.rollPro .pbox img {max-width:142px;max-height:120px;line-height:120px;_margin-top:expression_r((300-this.height)/2);}
.rollPro .pbox {width:150px;height:120px;line-height:120px;text-align:center;vertical-align:middle;display:table-cell;border:1px solid #EEE;margin:0px auto;}
.rollPro p {height:42px;overflow:hidden;line-height:20px;text-align:center;}
.rollPro #List1, .rollPro #List2, .rollPro .wen_jt, .rollPro .Cont, .rollPro .pic {float:left;}
.rollPro .wen_jt {width:24px;padding-top:45px;}
.femail {height:28px;margin-top:4px;}
.femail #FootEmail {border-radius:6px;border:1px solid #FFF;text-indent:5px;}
.femail img {margin:1px 0 0 6px;vertical-align:middle;cursor:pointer;}
#feedbackForm .submita {background:#999!important;}
#feedbackForm .submita:hover {background:#3f86f0!important;}
.table {border-collapse:collapse;}
.table td, .table th {border:1px solid #CDCDCD;padding:5px;}
.table p {padding:0px;margin:0px;}
th {border:1px solid #CDCDCD;padding:5px;}
.table p {padding:0px;margin:0px;}
.searchdiv {margin:8px 0px;clear:both;overflow:hidden;border:1px solid #dbdbdb;padding:3px;}
.searchdiv input {height:25px;line-height:25px;border:none 0;color:#555;text-indent:6px;}
.pubdiv_z .tit {background-color:#3a5602;}
.pubdiv_z .container {background:#3a5602;}
.pubdiv_z .container a.prev, .pubdiv_z .container a.next {display:block;width:24px;height:37px;overflow:hidden;text-indent:-999px;position:absolute;cursor:pointer;margin:60px 5px 0 5px;background:#000;background-repeat:no-repeat;}
.pubdiv_z .container a.prev {left:0;background-position:left 0;background-image:url(bnl.png);}
.pubdiv_z .container a.next {right:0;background-position:right 0;background-image:url(bnr.png);}
.pubdiv_z .silder_panel {background:#3a5602;}
.prl {float:left;width:380px;text-align:center;}
.prr {float:right;width:310px;padding-top:5px;}
.buybtn {clear:both;margin:15px 0px 0px 0px;height:32px;line-height:32px;}
.buybtn a {display:inline-block;padding:0px 12px;color:#FFF;height:32px;background:#4C6D02;border-radius:2px;font-size:16px;}
.buybtn a:hover {text-decoration:none;background:#3a5602;color:#FFF;border-radius:2px;}
.pshare {clear:both;margin:0px auto;padding:5px 0px 0px 0px;text-align:center;display:block;}
.pshare li {float:left;width:48%;height:28px;line-height:28px;}
.pshare li img {vertical-align:middle;margin-right:12px;}
.jsshare {clear:both;margin:20px auto;padding:5px 0px 0px 0px;text-align:center;}
.jsshare span.stxt {display:inline-block;font-size:14px;line-height:24px;padding:0px 8px 0px 0px;position:relative;}
.jsshare a, .jsshare a img {width:35px;vertical-align:middle;}
.addthis_sharing_toolbox {display:inline-block;}
span.at-icon-wrapper, .at-icon-wrapper svg {width:24px !important;height:24px !important;line-height:24px !important;}
.tenflag1, .tenflag2, .tenflag3 {width:680px;clear:both;}
.tenflag1 {border:1px solid #EEE;}
.tenflag1 dt {border-bottom:1px solid #FAFAFA;}
.tenflag1 dd {text-indent:12px;}
.tenflag1 dt, .tenflag2 dt, .tenflag3 dt {font-size:16px;font-weight:bold;padding:16px 0 12px 12px;}
.tenflag2 dd {float:left;width:20%;margin:0px;padding:0px;line-height:36px;text-align:left;}
.tenflag1 dd {height:36px;line-height:36px;border-bottom:1px solid #FAFAFA;padding:0px;margin:0px;background:#F5F5F5;}
.tenflag1 dd span {float:left;width:36%;background:#FFF;font-weight:bold;}
.tenflag1 dd:nth-child(2n) span {background:#F5F5F5;}
.tenflag1 dd:nth-child(2n) {background:#FFF;}
.tenflag2 dd {text-align:center;}
.tenflag2 dd img {width:116px;display:block;margin:0px auto;padding-bottom:0px !important;}
.tenflag2 dd p {padding:0px 0px 6px 0px !important;margin:0px;}
.tenflag3 img {width:680px !important;height:448px !important;}
.pdown1 #A_DownLoadProduct {display:inline-block;clear:both;height:32px;margin:16px 0px 0px 0px;line-height:32px;background:url(/images/down1_2.png) right top no-repeat;padding-right:50px;}
.pdown1 #A_DownLoadProduct span {display:inline-block;height:32px;background:url(/images/down1_1.png)no-repeat;padding:0px 0px 0px 16px;}
.pdown2 #A_DownLoadProduct, .pdown3 #A_DownLoadProduct, .pdown4 #A_DownLoadProduct {display:inline-block;clear:both;height:45px;margin:16px 0px 0px 0px;line-height:45px;padding-right:45px;}
.pdown2 #A_DownLoadProduct span, .pdown3 #A_DownLoadProduct span, .pdown4 #A_DownLoadProduct span {display:inline-block;height:45px;background:url(/images/down2_1.png)no-repeat;padding:0px 12px 0px 16px;}
.pdown2 #A_DownLoadProduct {background:url(/images/down2_2.png) right top no-repeat;}
.pdown3 #A_DownLoadProduct {background:url(/images/down2_3.png) right top no-repeat;}
.pdown4 #A_DownLoadProduct {background:url(/images/down2_4.png) right top no-repeat;}
.proCateTags {clear:both;margin:10px auto;padding:4px;border-radius:4px;border:1px solid #EFEFEF;}
.proCateTags h3 {font-size:14px;line-height:21px;font-weight:normal;}
.keywords, .productsTags {margin:0px;margin:10px auto;}
.keywords a, .productsTags a {margin:0px 8px 0px 0px;font-size:12px;color:#666;line-height:170%;text-decoration:underline;text-transform:capitalize;display:inline-block;white-space:nowrap;text-overflow:ellipsis;}
.keywords a:hover, .productsTags a:hover {text-decoration:none;}
.rollPro1 {clear:both;margin:10px auto;overflow:hidden;}
.rollPro1 h2 {padding-bottom:10px;}
.rollPro1 li {width:30%;float:left;margin-right:5%;text-align:center;}
.rollPro1 li:nth-of-type(3) {margin-right:0%;}  
.rollPro1 li:nth-of-type(6) {margin-right:0%;}  
.rollPro1 li:nth-of-type(9) {margin-right:0%;} 
.rollPro1 li:nth-of-type(12) {margin-right:0%;} 
.rollPro1 li .pbox {border:1px solid #EEE;padding:4px;height:150px;}
.rollPro1 li .pbox img {max-width:100%;max-height:150px;}
.rollPro1 li p {margin:0px auto 10px;height:20px;line-height:20px;font-size:12px;text-align:center;overflow:hidden;}

.searchbox_content{width:100%;display:flex;display:-webkit-flex;padding:0;border: 1px #dbdbdb solid;margin:10px 0 30px}
.searchbox_content #txtSearch{text-indent:15px;box-sizing:border-box;padding:0;font-size:14px;line-height:30px;color:#666;width:calc(100% - 30px);outline:0;height:30px;background:transparent;border-radius:0;border:none}
.searchbox_content #btnSearch{width:30px;height:30px;border:none;background: url(search-gray.png) center no-repeat;cursor:pointer;border-radius:0}
.searchbox_content #txtSearch::placeholder{color:#fff}




